<?php
$filename = 'c_leitura.php';

if (!file_exists($filename)) {
  header("Location: error.php"); exit;   
}				
include 'c_leitura.php';

?>
<?php
session_start();

$nivel_necessario = 2;

// Verifica se não há a variável da sessão que identifica o usuário
        if (!isset($_SESSION['UsuarioID']) OR ( $_SESSION['UsuarioNivel'] > $nivel_necessario)) {
// Destrói a sessão por segurança
            session_destroy();
// Redireciona o visitante de volta pro login
            header("Location: index.php");
            exit;
        }

error_reporting(0); 
include ('db.php');

$sql = mysql_query("UPDATE metricas SET status = 0") or die(mysql_error());

header("Location: leitura.php"); exit;

?>